ADDUSER(8)

NAAM
adduser.local, deluser.local - uitbreiding (hook) voor lokale acties in adduser en deluser

SYNOPSIS
adduser.local [gebruikersnaam] [uid] [gid] [persoonlijke map]
deluser.local [gebruikersnaam] [uid] [gid] [persoonlijke map]

BESCHRIJVING
adduser.local en deluser.local kunnen door de lokale beheerder in /usr/local/sbin worden geplaatst en zullen respectievelijk door adduser en deluser aangeroepen worden om lokaal relevante installatie- en opruimacties uit te voeren.

De uitbreidingen (hooks) worden aangeroepen terwijl de vergrendeling van adduser/deluser actief is. Ze mogen dus niet zelf adduser/deluser terug aanroepen.

TERUGGEZONDEN WAARDE
Door de uitbreidingen (hooks) teruggezonden waarden worden genegeerd.

OMGEVING
VERBOSE

0   als --quiet werd opgegeven

1   als noch --quiet noch --debug werd opgegeven

2   als --debug werd opgegeven

ZIE OOK
adduser.conf(5), deluser.conf(5), adduser(8), deluser(8), groupadd(8), useradd(8), usermod(8), Debian Beleidslijnen 9.2.2.